Description

Dear Support Team,

I am working on a project where we would like to identify people who change address over any distance between waves t and t+1 (I

have LSOA codes but am interested in intra as well as inter-LSOA moves). I am having great difficulty figuring out how best to do this

without applying for secure access, which will be tricky given that the team contains international collaborators and we will want to

share and discuss preliminary results as we proceed.

I am aware of replies to issue 688 (https://www.understandingsociety.ac.uk/support/issues/688) and one I raised longer ago (

https://www.understandingsociety.ac.uk/support/issues/257), but neither seems to provide a solution which can be implemented at

present - particularly as the xwhist variable that used to be in UKHLS is no longer available in the data. I previously have worked

round the issue discussed in 257 by reorienting my work towards moves crossing LSOA boundaries. This is obviously not ideal and

won't work for my current research project.

Solutions using origadd and the questions routed on it seem to be a problem because the response to query 688 indicates this can

be a HH level variable not an individual indicator. Using plnow questions is also a problem because these require an individual

interview to have occurred.

I was hoping you might be able to suggest a solution that will allow us to identify whether a given enumerated person is found at a

different address at t+1 to where they were at t. Any help or advice would be very much appreciated.

Regards,

Rory

History

#1 - 03/02/2017 04:16 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Rory,

Many thanks for your enquiry. The team is looking into it and we will get back to you as soon as we can.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/07/2017 04:13 PM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Rory Coulter

- % Done changed from 10 to 60

Dear Rory,

There is a question asked at the “household” level about whether the household is still residing at the issued address – it is a household level

indicator, but if there is a split-off from the issued household, then that split-off is put into a new household with the original issued address appearing

at that question, so for a split-off individual, they would have a mover flag at that question (Origadd). If we are informed of a change-of-address in

between waves (where a whole household have all moved, all to the same new address), we update the sample database and so the new address is

fed-forward as the “issued address” and so the move may not be picked up in the interview. However, there is a flag in the data to indicate that this is

the case (ff_allmoved=1).
Once you have this information, LSOA information is available in the special licence version of the data, which should be ok for your team. You would

then need to determine the LSOA before the move and the LSOA after the move (i.e. you would need to know the LSOA of the pidp in the current

wave and match it to the pidp + LSOA in the previous wave).

We hope this helps?

Best wishes, Victoria.

#3 - 03/16/2017 10:16 AM - Rory Coulter

Dear Victoria,

Thank you for your reply. I hadn't noticed the ff_allmoved indicator, so this is very helpful.

However I am still somewhat unsure about how to integrate these measures to derive a simple 'individual has moved since enumerated at last wave'

dummy. I have a number of questions/concerns about how to do this:

1. As I understand it, ff_allmoved==1 if everyone in the origin household has moved to a new address and they informed you of this before the HH

was issued for the next wave. The n value on this variable is very small though (ranges from 295 in W2 to 794 in W5) so I guess many people do not

tell you about the fact they have all moved. I presume this means that some intact household moves do not appear on ff_allmoved, but are in fact

picked up by the interviewer in the field after addresses are issued. Does this mean these people are then identifiable through origadd if they are

tracked and interviewed? If so, how can we then tell this is a whole household move?

2. The questionnaire script suggests that people who have ff_allmoved==1 are automatically assigned origadd==2 (ie to have moved). This makes

sense as if whole HH moves weren't picked up by origadd then people wouldn't be routed towards questions that help us to understand their moving

behaviour (eg movy, plnowy).

However, in the response to my previous question you mentioned that "If we are informed of a change-of-address in between waves (where a whole

household have all moved, all to the same new address), we update the sample database and so the new address is fed-forward as the “issued

address” and so the move may not be picked up in the interview". This seems to conflict with my understanding (outlined in last paragraph) and some

clarification here would be very helpful. Can origadd ever not equal 2 if ff_allmoved==1?

3. What is the best way to identify whether a HH at a wave is a split off HH? This seems important for understanding the meaning of origadd. Am I

correct in thinking that for splitoff households, origadd picks up the moving behaviour of the splitting individual who has generated the new contact

NOT the moving behaviour of the new people they are found to be living with? I gather that the only way to identify this is through the use of questions

routed on origadd like plnowy which also require a person to have been interviewed before. However, it is still unclear what happens if a splitoff

person was only enumerated last wave not interviewed. Do they also answer plnowy4?

4. Overall this method of identifying movers seems to differ from the method used in BHPS. How comparable are the two survey procedures? Right

now I'm not trying to build a harmonised file but this is something that would be extremely useful in future, both to myself and I imagine to other users.

Sorry for the long and complex message. I am currently working on a project where identifying individual movers is critical and getting this right is

paramount. I know I and others have mentioned this before... but it would be enormously useful to have a simple dummy identifying individuals

enumerated at a new address at t+1 like 'movest' did in BHPS. Alternatively, some code so users can derive replicable indicators of residential

mobility would be very valuable.

Regards,

Rory

#4 - 03/29/2017 08:18 AM - Victoria Nolan

- % Done changed from 60 to 70

Dear Rory,

Sorry for the delay while we have been looking into this.

We have tried to respond as far as possible to your points below – however, given all the “ifs and buts”, the only (relatively!) straightforward and

reliable way to get the simple flag that you want is for it to be derived via the postcodes, or some other address-related data, for consecutive waves.

Re point 1: Agreed. There was a problem regarding addrchck, and consequently origadd, in the earlier waves with TNS/KP. This is mainly a historic

problem. Some interviewers were looking at the printed address on their sample information sheets, rather than the address as recorded on their

laptops, and answering addrchck based on that. These addresses could be different if, for example, fieldwork learned of a new address (as a result of

a move) subsequent to the time the sample data was fed forward. This later address would be on the interviewer’s sheets, so that they would go to

the appropriate location, although the laptop address was the original address. Using that printed address to inform the response to addrchck would

result in the move not being recorded.

And re: “... how can we tell this is a whole household move?” I think the answer to that requires examining the household population at waves n and

n+1.

Re point 2: we don’t believe so. Perhaps the earlier response could have been worded slightly differently. “… so the move may not be apparent to the

interviewer”

Re point 3: we don’t believe there’s anything in the released data that enables easy identification of a split-off household, and perhaps it can only be

done via examination of the household members.
There is another problem regarding split-offs, not really applicable at wave 6, but certainly thereafter, relating to web/CAWI households. For web

cases all participating adults will receive an email inviting them to complete an online interview. The first person in the issued household to log on will

be asked to enumerate the household. If it so happened that this person had actually moved out of the household, and was actually (part of) a

split-off, they would be presented with the original household address and the question (addrchck) “Are you normally resident at this address”. The

answer would presumably be “No”, in which case we have a “reverse” split-off.

Re point 4: the fieldwork procedures are essentially the same for both BHPS and Understanding Society, however we are looking into this further and

will be able to provide a follow up response shortly (re a movest equivalent).

Just to clarify, you can also apply to access the postcode / grid reference data via the secure data service. There are no restrictions on discussing

results / showing vetted project outcomes with collaborators from abroad. You will not be able to share data or list individual postcodes/LSOAs but

neither are you allowed to do that with the LSOA data that you already have access to. Your collaborators in the USA are not permitted to access

LSOA/geographically linked data at scales below LAD.

We will follow up shortly but I hope this is helpful.

Best wishes, Victoria.

#5 - 03/29/2017 03:27 PM - Victoria Nolan

- % Done changed from 70 to 80

Dear Rory,

Just a brief update:

We can now confirm that the BHPS individual level variable wMOVEST was computed by comparing exact postcodes for the address of residence of

individuals at successive waves, rather than from information collected from participants.  Producing an equivalent for Understanding Society would

be possible in principle and we will explore the possibilities of doing this.

Best wishes, Victoria.

#6 - 04/04/2017 08:59 AM - Rory Coulter

Dear Victoria

Thanks for your very detailed response to my questions.

From what you say, I agree that the only way to create a reliable variable to record residential moves from one address to another over any distance

is to use the postcode/grid reference data. There are too many 'ifs and buts' and assumptions/uncertainties with trying to do it just using survey

variables. I will now move to explore using the postcode files for this project (please do continue looking at generating a movest variable though!)

Just one final point: in an earlier post (https://www.understandingsociety.ac.uk/support/issues/707) we discussed why some LSOA codes have

changed across data releases. As I understand it, you currently use the ONSPD for the closest time point to each survey sweep to assign sample

members to 2011 LSOAs. Can I just check whether this has always been the approach that you have taken? In another project I've been doing some

work looking at residential moves between 2011 LSOAs and want to be 100% certain that people can only change LSOA if they move. This work

uses the wave 5 data release.

Thanks and best wishes,

Rory

#7 - 04/04/2017 09:38 AM - Victoria Nolan

- File understanding_society_mainstage_panel_geographical_lookup_tables.pdf added

- % Done changed from 80 to 90

Hi Rory,

It was not always the case that the ONSPD for the closest point to each survey sweep was used to assign sample members to 2011 LSOAs. The

attached file (which is available on the UKDS website https://discover.ukdataservice.ac.uk/catalogue/?sn=7248) should explain the situation.

We hope this helps, best wishes, Victoria.

#8 - 04/04/2017 01:39 PM - Rory Coulter

Thanks Victoria. I think that clears things up for now.

Best wishes

Rory

#9 - 04/12/2017 04:24 PM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 90 to 100

Files

understanding_society_mainstage_panel_geographical_lookup_tables.pdf116 KB 04/04/2017 Victoria Nolan
